Package DPKG Version Spec Version Available in
bcrypt 3.1.7-1 3.1.7-2 amd64, arm64, loongson3, ppc64el
bcunit 3.0.2-1 3.0.2-2 amd64, arm64, loongson3, ppc64el
beaker 1.11.0 1.11.0-1 noarch
beancount 2.2.1-2 2.2.1-3 amd64, arm64, loongson3, ppc64el
bear 3.0.13 3.0.13-1 amd64, arm64, loongson3, ppc64el
beautifulsoup 3.2.2 3.2.2 noarch
beautifulsoup4 4.7.1-3 4.10.0 noarch
beaver 0.4.1-4 0.4.1-4 amd64, arm64, loongson3, ppc64el
bedtools 2.29.2 2.29.2 amd64, arm64, loongson3, ppc64el
beef 1.2.0-1 1.2.0-1 amd64, arm64, loongson3, ppc64el
beets 1.4.9-1 1.4.9-2 noarch
benchmark 1.5.1-2 1.5.1-2 amd64, arm64, loongson3, ppc64el
benchmark-base 0-1 0-1 noarch
benzene 1.2.2 1.2.2 amd64
bibletime-trinity 14.0.10 14.0.10 amd64, arm64, loongson3, ppc64el
bigcat-dbg 20.3-1 20.3-1 amd64, arm64, loongson3, ppc64el
bijiben 40.1 40.1 amd64, arm64, loongson3, ppc64el
bin86 0.16.21-3 0.16.21-3 amd64
bind 1:9.16.12 1:9.16.21 amd64, arm64, loongson3, ppc64el
binserve 0.1.0-2 0.1.0-3 amd64, arm64, loongson3, ppc64el
binutils 2.35.2+git20210503 2.35.2+git20210503 amd64, arm64, loongson3, ppc64el
binutils+32 2.35+git20201210 2.35+git20201210 noarch
binutils+cross-amd64 2.34 2.34 arm64, loongson3, ppc64el
binutils+cross-arm64 2.33.1 2.33.1 amd64
binutils+cross-armel 2.30 2.33.1 amd64, arm64
binutils+cross-armhf 2.33.1
binutils+cross-loongson3 2.34
binutils+cross-optenvarmhf 2.35+git20201210 2.35+git20201210 amd64
binutils+cross-powerpc 2.34
binutils+cross-ppc64 2.34
binutils+cross-ppc64el 2.35.2+git20210503
binutils+w64 2.34 2.34 amd64, arm64
binwalk 2.2.0-1 2.2.0-2 noarch
bird 2.0.7-1 2.0.7-1 amd64, arm64, loongson3, ppc64el
bison 3.4.2-2 3.4.2-2 amd64, arm64, loongson3, ppc64el
bitwarden-cli 1.17.0 1.17.0 noarch
black-hole-solver 1.10.1 1.10.1 amd64, arm64, loongson3, ppc64el
bladerf 2.0.2-2 2.0.2-2 amd64, arm64, loongson3, ppc64el
blastem 0.6.2-2 0.6.2-2 amd64
bleachbit 4.0.0 4.0.0 noarch
blender 2.92.0 2.92.0-1 amd64, arm64, loongson3, ppc64el
bless 0.6.3 0.6.3 amd64, arm64, ppc64el
blessings 1.7-2 1.7-3 noarch
blinken 21.08.2 21.08.2 amd64, arm64, loongson3, ppc64el
blinker 1.4-4 1.4-5 noarch
bliss-graphs 0.73-2 0.73-2 amd64, arm64, loongson3, ppc64el
blueberry 1.4.0 1.4.3 noarch
bluecurve-gtk-themes 1.0.0 1.0.0 amd64, arm64
bluedevil 5.23.0 5.23.0 amd64, arm64, loongson3, ppc64el
blueman 2:2.1.3 2:2.1.3-2 amd64, arm64, loongson3, ppc64el
bluez 5.54-1 5.55-1 amd64, arm64, loongson3, ppc64el
bluez-alsa 3.0.0 3.0.0-1 amd64, arm64, loongson3, ppc64el
bluez-qt 5.87.0 5.87.0 amd64, arm64, loongson3, ppc64el
bluez-tools 20161212-1 0+git20201024 amd64, arm64, loongson3, ppc64el
blur-effect 1.1.3-2 1.1.3-2 amd64, arm64, loongson3, ppc64el
bmon 4.0-1 4.0-1 amd64, arm64, loongson3, ppc64el
bochs 2.6.11-1 2.6.11-1 amd64, arm64, loongson3, ppc64el
bogofilter 1.2.5-1 1.2.5-1 amd64, arm64, loongson3, ppc64el
boinc 7.16.16 7.16.16 amd64, arm64, loongson3, ppc64el
boinctui 2.5.1-1 2.5.1-1 amd64, arm64, loongson3, ppc64el
Legend:

DPKG package older than source (staging) or missing

DPKG package up to date

Source (staging) has removed the package